@import url(setup.css); /* this contains all the resest for the browser */
/* system */
html { background:#122e43; }
body { min-width:1024px; padding:0 0 20px; }
body, button, input, select, textarea { font:16px/1.5em 'Open Sans', Arial, Helvetica, Verdana, sans-serif; color:#2c2c2c; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff;  }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { margin:0 0 1em; color:#225f88; }
h1 { font-size:24px; }
h2 { font-size:18px; }
h3 { font-size:16px; }
h4, h5, h6 { }
h6 { }
h5 { font-size:12px; }

a, .adRequired { color:#225f88; text-decoration:none; }
a:hover { color:#225f88; text-decoration:underline; }
/* end type */

/* structure */
.holder { width:960px; margin:0 auto; }
#body { background:#416a86 url(../images/backBody.png) repeat-x left bottom;  margin-bottom:5px; }
/* end structure */


/* header */
header { margin:0; height:130px; padding:12px 0 0;  border-top:20px solid #232527; background:#fff; /*box-shadow:0 -1px 12px 4px #333;*/ position:relative; z-index:299;}
#headerRight { float:right; padding:20px 0 0; }
#headerRight h3 { font-size:22px; line-height:1.3em; margin:0; text-align: right; }
#contact { margin-bottom:15px;}
	/* nav */
	nav { height:40px; background:#236088 url(../images/backNav.png) repeat-x left top; moz-border-radius:8px; -webkit-border-radius:8px; -o-border-radius:8px; -ms-border-radius:8px; border-radius:8px; }
	nav ul { margin:0; padding:0; list-style:none; }
	nav li { margin:0; padding:0; float:left; }
	nav li a { display:block; padding:8px 20px; color:#fff; }
	nav li a:hover, nav li.active a { color:#fff; background:url(../images/backNav.png) repeat-x left bottom; text-decoration: none;  }
	nav li.first a { moz-border-radius:8px 0 0 8px; -webkit-border-radius:8px 0 0 8px; -o-border-radius:8px 0 0 8px; -ms-border-radius:8px 0 0 8px; border-radius:8px 0 0 8px;}
	nav li.last a { moz-border-radius:0 8px 8px 0; -webkit-border-radius:0 8px 8px 0; -o-border-radius:0 8px 8px 0; -ms-border-radius:0 8px 8px 0; border-radius:0 8px 8px 0;}

	/* end nav */
/* end header */

/* body */
.shadow { background:url(../images/shadow.png) repeat-x left top; }
#banner { height:325px; background:#275d81 url(../images/backBanner.png) repeat-x left top; /*box-shadow:0 -1px 12px 4px #333;*/ position:relative; z-index:200; }
.editMode #banner, .editMode #bannerImages { height:auto; }
#banner .holder { position:relative; }
#bannerImages { height:325px; overflow:hidden; }
#bannerShadow { width:960px; position:absolute; left:0; top:0; z-index:299; height:20px; background:url(../images/shadow.png) repeat-x left top;}
#body { position:relative; z-index:3; }
#body .holder { background:#fff url(../images/shadow.png) repeat-x left top; /*box-shadow:0px -2px 18px 8px #222; */ }
#content { padding:33px 23px 23px; }
#rightColumn { float:right; width:195px; padding-top:48px; }
#contentArea { margin-right:245px; }
.bodyShadow { background:url(../images/backContent.png) repeat-y left top; width:990px; margin:0 auto; }
.bodyShadow2 { background:url(../images/backContentBottom.png) no-repeat left bottom; padding:0 15px;  }
.bodyShadow3 { background:url(../images/shadow.png) repeat-x left top;}


.promo { margin:0 0 20px; background:#225f88 url(../images/backPromo.png) no-repeat left bottom; padding-bottom:14px; }
.pImg { height:112px; }
.promo h4 { color:#f4f4f4; font-size:18px; font-weight:normal; margin:0; }
.promo h4 a { color:#f4f4f4; text-align:center; display:block; padding:5px 10px 5px; }

.contactTable { margin-bottom:8px; }
.contactTable th { padding-right:10px; }
.contactTable td { padding-bottom:5px; }
#map { float:right; }

.project { margin:0 0 15px; padding:0 0 10px; border-bottom:1px solid #acacad; }
.proLast { margin:0; padding:0; border:0; }

.proj { background:#eee; border:1px solid #999; padding:10px; margin:0 0 8px; height:132px; position:relative; }
.proj h3 { margin:0; }
.proj h5 { font-size:14px; }
.proj .projImg  { float:left; }
.proj .projCont { margin-left:220px; padding-top:30px; }
.proj .projLink { position:absolute; bottom:10px; right:10px; }
.editMode .proj { height:auto; }

#fullProject h2 { margin-bottom:0; }


/* gallery */
#media { margin-top:20px; }
#media .image { width:143px; height:143px; float:left; margin:0 10px 10px 0; overflow:hidden; }
/* end gallery */

/* forms */
.adEditForm label { display:block; font-size:14px; cursor:pointer; margin:0 0 3px;  }
.adEditForm .adEditFormRow { margin:0 0 17px; }
.adEditForm input[type="text"], .adEditForm textarea, .adEditForm select, .adEditForm .adEditFormRow .cleditorMain { width:390px; background:#f6f5f0; border:1px solid #dfdedb; padding:10px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; color:#666; }
.adEditForm input[type="text"]:focus, .adEditForm textarea:focus, .adEditForm select:focus, .adEditForm .adEditFormRow .cleditorMain:focus { border-color:#333; }
.adEditForm select { width:auto; }
.adEditForm textarea { height:160px; resize:none; }
.adEditForm .required { color:#46d146; }
.adEditForm .adFormRowCapture img { margin-bottom:4px; }
.adEditForm input[type="text"].adInputSmall { width:100px; margin-top:3px; }
.adEditForm input[type="submit"] { background:#040404; border:0; -moz-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#F4F4F4; display:block; padding:8px 22px; font-size:16px;  }
.adEditForm .adEditFormRow .cleditorMain { width:410px !important; padding:0;  }

/* end forms */

#adMediaFader { width:100%; height:100%; position:fixed; top:0; left:0; z-index:400; filter:alpha(opacity=65); -moz-opacity:0.65; opacity:0.65; cursor:pointer; background:#111; }
#adMediaHolder { width:200px; height:200px; margin:-100px 0 0 -100px; position:fixed; top:50%; left:50%; z-index:500; font:11px Arial, Verdana, Geneva, sans-serif; -moz-box-shadow:0 0 5px 5px #222; -webkit-box-shadow:0 0 5px 5px #222; box-shadow:0 0 5px 5px #222; background:#fff url(../images/adMediaGalleryLoader.gif) no-repeat center center; }

#adMediaFader, #adMediaHolder, #adMediaCaption, #adMediaClose, #adMediaNext, #adMediaBack { display:none; }

#adMediaCaption { width:100%; padding:15px 0; position:absolute; left:0; bottom:0; z-index:700; color:#f4f4f4; background:url(../images/adMediaGalleryCaption2.png); }
#adMediaCount { float:right; padding-right:15px; }
#adMediaTitle { padding-left:15px; }

#adMediaClose, .adMediaButton { width:25px; height:25px; position:absolute; cursor:pointer; background:url(../images/adMediaGalleryButtons.png) no-repeat left top; }
#adMediaClose { top:-8px; right:-8px; z-index:700; }
#adMediaNext, #adMediaBack { height:100%; width:40%; position:absolute; top:0; z-index:600; cursor:pointer; }
#adMediaNext { right:0; }
#adMediaBack { left:0; }
.adMediaButton { top:50%; margin-top:-12px; display:none; }
#adMediaNext .adMediaButton { right:30px; background-position:left -30px; }
#adMediaBack .adMediaButton { left:30px; background-position:left -60px; }
#adMediaNext:hover .adMediaButton, #adMediaBack:hover .adMediaButton { display:block; }
#adMedia { width:200px; height:200px; }


#media .adSystemBtn { clear:left !important; }

/* end body */

/* footer */
footer { font-size:14px; line-height:1.2em;  }
footer img { float:right; margin:-27px -27px 0 0;  z-index:1; position:relative; /*box-shadow:0px -2px 18px 8px #222; */}
footer, footer a, footer a:hover { color:#d7e8f4; }
/* end footer */
